/* Reduce space between post title and metadata box */
.post-title {
	margin: 0;
}

.post-meta {
    font-size: 14px;
	font-weight: 300;
    color: #555;
	margin-top: 2px !important;
	margin-bottom: 30px;
	padding: 0px;
}

.post-meta span {
    margin-right: 10px;
}

.post-date {
	padding: 0;
	margin: 0;
}

.post-author {
	padding: 0;	
		margin: 0;
}

.publisher {
	padding: 0;		margin: 0;
}

.post-original-url a {
    display: inline-block;
    margin-top: 10px;
    color: #0073aa;
}

.post-editor-note {
    margin-top: 15px;
    font-style: italic;
    background: #f7f7f7;
    padding: 10px;
    border-left: 4px solid #0073aa;
}